# norootforbuild

Name:           kde4-kdetv
Version:        svn1184177
Release:        1.3
License:        GPL v2 or later
Group:          Hardware/TV
Source:         kdetv-%{version}.tar.bz2
Url:            http://websvn.kde.org/trunk/playground/multimedia/kdetv/
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:	fdupes libkde4-devel kdebase4-workspace-devel  xorg-x11-libX11-devel xorg-x11-libXv-devel zvbi-devel libv4l-devel bundle-lang-common-en 
%kde4_runtime_requires
Summary:	 A Program for Watching TV in KDE4

%description
It is KDE4 port of kdetv.
It allows you to watch TV in a window on your PC screen.

%prep
%setup -q -n kdetv

%build
%cmake_kde4
%make_jobs  

%install
%makeinstall  

%kde_post_install
%fdupes %{buildroot}


%post -p /sbin/ldconfig  

%postun -p /sbin/ldconfig  

%clean
test "%{buildroot}" != "/" && %__rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/kdetv                                                                    
%{_bindir}//kdetvv4lsetup                                                            
%{_libdir}/kde4/*.so
%{_libdir}/*so*
%{_libdir}/*.a*
%{_datadir}/applications/kde4/kdetv.desktop                                        
%dir %{_datadir}/icons/??color/*
%dir %{_datadir}/icons/??color/*/*
%{_datadir}/icons/??color/*/*/*
%{_kde_share_dir}/apps/kdetv 
%dir %{_kde_share_dir}/apps/profiles
%{_kde_share_dir}/apps/profiles/kdetv.profile.xml                                   
%{_kde_share_dir}/services/kdetv
%{_kde_share_dir}/servicetypes/kdetv

%changelog
* Sat Oct 09 2010 Carsten Schoene <cs@linux-administrator.com> - svn1184177
- update to svn revision 1184177

* Tue Jun 2 2009 highwaystar.ru@gmail.com svn976605
- initial kdetv-svn package
